
@import url(http://fonts.googleapis.com/css?family=Lato:100,400,700,900);

body {
    overflow-x: hidden;
    font-family: "Lato",Helvetica,Arial,sans-serif;
}

.text-muted {
    color: #777;
}

.text-primary {
    color: #019E97;
}

p {
    font-size: 15px;
font-family: "Lato", sans-serif;
font-weight: 400;
color: #777;
line-height: 1.45;
}

p.large {
    font-size: 16px;
}

a {
    outline: 0;
    color: #fff !important;
}

a {
    color: #019E97;
}

a:hover,
a:focus,
a:active,
a.active {
    color: #019E97;
     color: #252525 !important;
     outline: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
}

.img-centered {
    margin: 0 auto;
}

.bg-light-gray {
    background-color: #f7f7f7;
}

.bg-darkest-gray {
    background-color: #222;
}

.btn-primary {
    border-color: #019E97;
    text-transform: uppercase;
    font-family: Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    color: #fff;
    background-color: #019E97;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
    border-color: #019E97;
    color: #fff;
    background-color: #019E97;
}

.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
    background-image: none;
}

.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
    border-color: #019E97;
    background-color: #019E97;
}

.btn-primary .badge {
    color: #019E97;
    background-color: #fff;
}

.btn-xl {
     padding: 10px 75px;
    border-color: #019E97;
    border-radius: 3px;
    text-transform: uppercase;
    font-family: Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 15px;
    font-weight: 700;
    color: #fff;
    background-color: #019E97;
}

.btn-xl:hover,
.btn-xl:focus,
.btn-xl:active,
.btn-xl.active,
.open .dropdown-toggle.btn-xl {
    border-color: #777;
    color: #fff;
    background-color: #777;
}

.btn-xl:active,
.btn-xl.active,
.open .dropdown-toggle.btn-xl {
    background-image: none;
}

.btn-xl.disabled,
.btn-xl[disabled],
fieldset[disabled] .btn-xl,
.btn-xl.disabled:hover,
.btn-xl[disabled]:hover,
fieldset[disabled] .btn-xl:hover,
.btn-xl.disabled:focus,
.btn-xl[disabled]:focus,
fieldset[disabled] .btn-xl:focus,
.btn-xl.disabled:active,
.btn-xl[disabled]:active,
fieldset[disabled] .btn-xl:active,
.btn-xl.disabled.active,
.btn-xl[disabled].active,
fieldset[disabled] .btn-xl.active {
    border-color: #019E97;
    background-color: #019E97;
}

.btn-xl .badge {
    color: #019E97;
    background-color: #fff;
}

.navbar-default {
    border-color: transparent;
    background-color: #019E97;
    min-height: 130px;
}

.navbar-default .navbar-brand {
    margin-top: -30px;
    font-family: "Kaushan Script","Helvetica Neue",Helvetica,Arial,cursive;
    color: #019E97;
}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus,
.navbar-default .navbar-brand:active,
.navbar-default .navbar-brand.active {
    color: #019E97;
}

.navbar-default .navbar-collapse {
    border-color: rgba(255,255,255,.02);
}

.navbar-default .navbar-toggle {
    border-color: #019E97;
    background-color: #019E97;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #019E97;
}

.navbar-default .nav li a {
    text-transform: uppercase;
    font-family: Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 400;
    letter-spacing: 1px;
    color: #fff;
}

.navbar-default .nav li a:hover,
.navbar-default .nav li a:focus {
    outline: 0;
    color: #019E97;
}

.navbar-default .navbar-nav>.active>a {
    border-radius: 0;
    color: #fff;
    background-color: #777;
}

.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
    color: #fff;
    background-color: #019E97;
}

@media(min-width:768px) {
    .navbar-default {
        padding: 25px 0;
        border: 0;
        background-color: #019E97;
        -webkit-transition: padding .3s;
        -moz-transition: padding .3s;
        transition: padding .3s;
    }

    .navbar-default .navbar-brand {
        font-size: 2em;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        transition: all .3s;
    }

    .navbar-default .navbar-nav>.active>a {
        border-radius: 3px;
    }

}

/*************** header *******************************/

 .headroom {position: fixed;top: 0;left: 0;right: 0;transition: all .2s ease-in-out;}
    .headroom--unpinned {top: -100px;}
    .headroom--pinned {top: 0;}

header {
    background-attachment: scroll;
    background-image: url(../img/header-bg.jpg);
    height: 585px;
    background-position: center center;
    background-repeat: none;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}


header .intro-text {
    padding-top: 100px;
    padding-bottom: 50px;
}

.intro-lead-in {
    margin-bottom: 25px;
    font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 22px;
    line-height: 22px;
}

.intro-heading {
    margin-bottom: 25px;
    text-transform: uppercase;
    font-family: Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 50px;
    color: #c1c2c8 !important;
    font-weight: 700;
    line-height: 50px;
}

@media(min-width:768px) {
    header .intro-text {
        padding-top: 300px;
        padding-bottom: 200px;
    }

.intro-lead-in {
        margin: 30% 10% 0 50%;
        font-family: 'Lato';
        font-size: 60px;
        color: #fff;
        background-color: rgba(1, 158, 151, .3);
        padding: 25px;
        bottom: 0;
        width: 100%;
    }

.intro-heading {
        margin-bottom: 30px;
        font-family: 'Lato',sans-serif;
        font-size: 85px;
        font-weight: 700;
        line-height: 75px;
    }
}

.light-lead-in{
    font-family: 'Lato', sans-serif;
    font-size: 40px;
    color: #fff;
    line-height: 1;
    font-weight: 100;
    text-shadow: 1px 1px #252525;
}

.heavy-lead-in{
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
    font-size: 40px;
    color: #fff;
    line-height: 1;
    font-weight: 700;
    text-shadow: 1px 1px #252525;
}


/*header 2*/

.header2 {
    text-align: center;
    color: #fff;
    background-attachment: scroll;
    background-image: url(../img/header-bg-interior.jpg);
    background-position: center center;
    background-repeat: none;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}


.header2 .intro-text {
    padding-top: 100px;
    padding-bottom: 50px;
}

.header2 .intro-text .intro-lead-in {
margin-bottom: 25px;
font-family: 'Lato';
font-size: 60px;
color: #fff;
line-height: 1.4;
background-color: rgba(1, 1, 1, .4);
padding: 25px;
}

.header2 .intro-text .intro-heading {
    margin-bottom: 25px;
    text-transform: uppercase;
    font-family: Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 50px;
    font-weight: 700;
    line-height: 50px;
}



/**************************************/


section {
    padding: 30px 0;
}

section h2.section-heading {
    margin-top: 0;
    margin-bottom: 15px;
    font-size: 40px;
}

section h2.section-heading1 {
    margin-top: 0;
    margin-bottom: 15px;
    font-size: 40px;
}

section h3.section-subheading {
    margin-bottom: 75px;
    text-transform: none;
    font-family: "Droid Serif","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
    font-weight: 400;
}

@media(min-width:768px) {
    section {
        padding: 20px 0 0;
    }
}

.client-heading {
    margin: 15px 0;
    text-transform: none;
    text-align: center;
    font-family: "Lato", sans-serif;
    font-weight: 900;
}

.service-heading {
    margin: 35px 0;
    text-transform: none;
    text-align: left;
    font-family: "Lato", sans-serif;
    font-weight: 900;
}

.service-heading-center {
    margin: 15px 0;
    text-transform: none;
}

#portfolio .portfolio-item {
    right: 0;
    margin: 0 0 15px;
}

#portfolio .portfolio-item .portfolio-link {
    display: block;
    position: relative;
    margin: 0 auto;
    max-width: 400px;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    background: rgba(254,209,54,.9);
    -webkit-transition: all ease .5s;
    -moz-transition: all ease .5s;
    transition: all ease .5s;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover:hover {
    opacity: 1;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content {
    position: absolute;
    top: 50%;
    width: 100%;
    height: 20px;
    margin-top: -12px;
    text-align: center;
    font-size: 20px;
    color: #fff;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content i {
    margin-top: -12px;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h3,
#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h4 {
    margin: 0;
}

#portfolio .portfolio-item .portfolio-caption {
    margin: 0 auto;
    padding: 25px;
    max-width: 400px;
    text-align: center;
    background-color: #fff;
}

#portfolio .portfolio-item .portfolio-caption h4 {
    margin: 0;
    text-transform: none;
}

#portfolio .portfolio-item .portfolio-caption p {
    margin: 0;
    font-family: "Droid Serif","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
}

#portfolio * {
    z-index: 2;
}

@media(min-width:767px) {
    #portfolio .portfolio-item {
        margin: 0 0 30px;
    }
}

.timeline {
    position: relative;
    padding: 0;
    list-style: none;
}

.timeline:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 40px;
    width: 2px;
    margin-left: -1.5px;
    background-color: #f1f1f1;
}

.timeline>li {
    position: relative;
    margin-bottom: 50px;
    min-height: 50px;
}

.timeline>li:before,
.timeline>li:after {
    content: " ";
    display: table;
}

.timeline>li:after {
    clear: both;
}

.timeline>li .timeline-panel {
    float: right;
    position: relative;
    width: 100%;
    padding: 0 20px 0 100px;
    text-align: left;
}

.timeline>li .timeline-panel:before {
    right: auto;
    left: -15px;
    border-right-width: 15px;
    border-left-width: 0;
}

.timeline>li .timeline-panel:after {
    right: auto;
    left: -14px;
    border-right-width: 14px;
    border-left-width: 0;
}

.timeline>li .timeline-image {
    z-index: 100;
    position: absolute;
    left: 0;
    width: 80px;
    height: 80px;
    margin-left: 0;
    border: 7px solid #f1f1f1;
    border-radius: 100%;
    text-align: center;
    color: #fff;
    background-color: #019E97;
}

.timeline>li .timeline-image h4 {
    margin-top: 12px;
    font-size: 10px;
    line-height: 14px;
}

.timeline>li.timeline-inverted>.timeline-panel {
    float: right;
    padding: 0 20px 0 100px;
    text-align: left;
}

.timeline>li.timeline-inverted>.timeline-panel:before {
    right: auto;
    left: -15px;
    border-right-width: 15px;
    border-left-width: 0;
}

.timeline>li.timeline-inverted>.timeline-panel:after {
    right: auto;
    left: -14px;
    border-right-width: 14px;
    border-left-width: 0;
}

.timeline>li:last-child {
    margin-bottom: 0;
}

.timeline .timeline-heading h4 {
    margin-top: 0;
    color: inherit;
}

.timeline .timeline-heading h4.subheading {
    text-transform: none;
}

.timeline .timeline-body>p,
.timeline .timeline-body>ul {
    margin-bottom: 0;
}

@media(min-width:768px) {
    .timeline:before {
        left: 50%;
    }

    .timeline>li {
        margin-bottom: 100px;
        min-height: 100px;
    }

    .timeline>li .timeline-panel {
        float: left;
        width: 41%;
        padding: 0 20px 20px 30px;
        text-align: right;
    }

    .timeline>li .timeline-image {
        left: 50%;
        width: 100px;
        height: 100px;
        margin-left: -50px;
    }

    .timeline>li .timeline-image h4 {
        margin-top: 16px;
        font-size: 13px;
        line-height: 18px;
    }

    .timeline>li.timeline-inverted>.timeline-panel {
        float: right;
        padding: 0 30px 20px 20px;
        text-align: left;
    }
}

@media(min-width:992px) {
    .timeline>li {
        min-height: 150px;
    }

    .timeline>li .timeline-panel {
        padding: 0 20px 20px;
    }

    .timeline>li .timeline-image {
        width: 150px;
        height: 150px;
        margin-left: -75px;
    }

    .timeline>li .timeline-image h4 {
        margin-top: 30px;
        font-size: 18px;
        line-height: 26px;
    }

    .timeline>li.timeline-inverted>.timeline-panel {
        padding: 0 20px 20px;
    }
}

@media(min-width:1200px) {
    .timeline>li {
        min-height: 170px;
    }

    .timeline>li .timeline-panel {
        padding: 0 20px 20px 100px;
    }

    .timeline>li .timeline-image {
        width: 170px;
        height: 170px;
        margin-left: -85px;
    }

    .timeline>li .timeline-image h4 {
        margin-top: 40px;
    }

    .timeline>li.timeline-inverted>.timeline-panel {
        padding: 0 100px 20px 20px;
    }
}

.team-member {
    margin-bottom: 50px;
    text-align: center;
}

.team-member img {
    margin: 0 auto;
    border: 7px solid #fff;
}

.team-member h4 {
    margin-top: 25px;
    margin-bottom: 0;
    text-transform: none;
}

.team-member p {
    margin-top: 0;
}

aside.clients img {
    margin: 50px auto;
}

section#contact {
    background-color: #222;
    background-image: url(../img/map-image.png);
    background-position: center;
    background-repeat: no-repeat;
}

section#contact .section-heading {
    color: #fff;
}

section#contact .section-heading1 {
    color: #fff;
}

section#contact .form-group {
    margin-bottom: 25px;
}

section#contact .form-group input,
section#contact .form-group textarea {
    padding: 20px;
}

section#contact .form-group input.form-control {
    height: auto;
}

section#contact .form-group textarea.form-control {
    height: 236px;
}

section#contact .form-control:focus {
    border-color: #019E97;
    box-shadow: none;
}

section#contact::-webkit-input-placeholder {
    text-transform: uppercase;
    font-family: Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    color: #bbb;
}

section#contact:-moz-placeholder {
    text-transform: uppercase;
    font-family: Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    color: #bbb;
}

section#contact::-moz-placeholder {
    text-transform: uppercase;
    font-family: Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    color: #bbb;
}

section#contact:-ms-input-placeholder {
    text-transform: uppercase;
    font-family: Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    color: #bbb;
}

section#contact .text-danger {
    color: #e74c3c;
}

footer {
padding: 25px 0;
text-align: center;
background: #019e95;
box-shadow: 1px -2px 20px #252525;
}

footer span.copyright {
    text-transform: uppercase;
    text-transform: none;
    font-family: Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;
    line-height: 40px;
}

footer ul.quicklinks {
    margin-bottom: 0;
    text-transform: uppercase;
    text-transform: none;
    font-family: Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;
    line-height: 40px;
}

.footerlogo img {
    width:100%;
}

.footertitles{
    color: #252525;
    text-transform: uppercase;
    border-bottom: 3px solid #252525;
    font-size: 18px;
    font-weight: 800;
    display: table-cell;
}

.footersubtext{
    text-align: left;
    color: #fff;
    margin-top: 15px;
    line-height: 1.3;
    font-size: 16px;
}

.footersubtexttwo{
    text-align: left;
    color: #fff;
    margin-top: 15px;
    line-height: 1.5;
    font-size: 15px;
    font-weight: 600;
}

.footersubtextdood{
    text-align: right;
    color: #fff;
    margin-top: 15px;
    line-height: 1.3;
    font-size: 16px;
}

ul.social-buttons {
    margin-bottom: 0;
}

ul.social-buttons li a {
    display: block;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    font-size: 20px;
    line-height: 40px;
    outline: 0;
    color: #fff;
    background-color: #222;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}

ul.social-buttons li a:hover,
ul.social-buttons li a:focus,
ul.social-buttons li a:active {
    background-color: #019E97;
}

.btn:focus,
.btn:active,
.btn.active,
.btn:active:focus {
    outline: 0;
}

.portfolio-modal .modal-content {
    padding: 100px 0;
    min-height: 100%;
    border: 0;
    border-radius: 0;
    text-align: center;
    background-clip: border-box;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.portfolio-modal .modal-content h2 {
    margin-bottom: 15px;
    font-size: 3em;
}

.portfolio-modal .modal-content p {
    margin-bottom: 30px;
}

.portfolio-modal .modal-content p.item-intro {
    margin: 20px 0 30px;
    font-family: "Droid Serif","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
}

.portfolio-modal .modal-content ul.list-inline {
    margin-top: 0;
    margin-bottom: 30px;
}

.portfolio-modal .modal-content img {
    margin-bottom: 30px;
}

.portfolio-modal .close-modal {
    position: absolute;
    top: 25px;
    right: 25px;
    width: 75px;
    height: 75px;
    background-color: transparent;
    cursor: pointer;
}

.portfolio-modal .close-modal:hover {
    opacity: .3;
}

.portfolio-modal .close-modal .lr {
    z-index: 1051;
    width: 1px;
    height: 75px;
    margin-left: 35px;
    background-color: #222;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.portfolio-modal .close-modal .lr .rl {
    z-index: 1052;
    width: 1px;
    height: 75px;
    background-color: #222;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.portfolio-modal .modal-backdrop {
    display: none;
    opacity: 0;
}

::-moz-selection {
    text-shadow: none;
    background: #019E97;
}

::selection {
    text-shadow: none;
    background: #019E97;
}

img::selection {
    background: 0 0;
}

img::-moz-selection {
    background: 0 0;
}

body {
    webkit-tap-highlight-color: #019E97;
}


/***************************** edits etc doodle **************/

.navbar-right {
margin-top: 30px;
}

.navbar-nav>li>a {
padding-top: 5px;
padding-bottom: 5px;
}

.fa-stack-2x {
font-size: 1.8em !important;
}

.fa-stack-1x {
line-height: 1.8em !important;
margin-left: 0pt !important;
}
}

.left-aligned{
text-align: left !important;
}

.section-heading:before,
.section-heading:after {
    content: "";
    position: absolute;
    height: 20px;
    border-bottom: 1px solid #777;
    top: 0;
    width: 40%;
}

.section-heading:before {
  left: 75%;
  margin-right: 15px;
}
.section-heading:after {
  right: 75%;
  margin-left: 15px;
}

.section-heading1:before,
.section-heading1:after {
    content: "";
    position: absolute;
    height: 20px;
    border-bottom: 1px solid #777;
    top: 0;
    width: 40%;
}

.section-heading1:before {
  left: 65%;
  margin-right: 15px;
}
.section-heading1:after {
  right: 65%;
  margin-left: 15px;
}

#fourcontent {
padding-top: 25px;
padding-bottom: 25px;
text-align: center;
}

.fourimage {
width: 100%;
overflow: hidden;
}

#fourpostholder {
padding: 20px;
background: #F2F2F2;
max-width: 305px;
text-align: center;
margin: auto;
}

.intro-dortext{
    font-size: 25px;
    font-weight: 200;
    line-height: 1.4;
}
.intro-dortext-large{
    font-size: 30px;
    font-weight: 400;
    line-height: 1.4;
}

.quotearea {
    text-align: center;
    color: #fff;
    min-height: 300px;
    background-attachment: scroll;
    background-image: url(../img/header-green.jpg);
    background-position: center center;
    background-repeat: none;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}


.quote-text{
    margin-top: 80px;
font-size: 22px;
}

/******************internals*******************/

.greybar{
background: #e5e5e5;
    padding: 50px 10px 10px 10px;
    margin-top: 110px;
}

section h2.section-heading2 {
    margin-bottom: 65px;
    font-size: 35px;
        margin-top: 30px;
}

.section-heading2:before,
.section-heading2:after {
    content: "";
    position: absolute;
    height: 30px;
    border-bottom: 1px solid #777;
    top: 0;
    width: 35%;
    margin-top: 30px;
}

.section-heading2:before {
  left: 65%;
  margin-right: 15px;
  margin-top: 30px;
}
.section-heading2:after {
  right: 65%;
  margin-left: 15px;
  margin-top: 30px;
}


.subheadtext{
font-size: 30px;
color: #151515;
}

.breadcrumbtext{
font-size: 18px;
    padding-top: 15px;
    text-align: right;
}

.aboutpoints li{
text-align: left;
}

.aboutpoints ul{
    padding-left: 5px;
}

.internal-section{
    padding-top: 25px;
    padding-bottom: 25px;
    margin-top: 100px;
}

.internal-section-home{
    padding-top: 25px;
    padding-bottom: 25px;
}

.dark-green{
    background-color: #008780;
}


.projheading{
    font-size: 30px;
    color: #008780;
    text-align: left;
    font-weight: 600;
}

.greybox{
    border: 1px solid #008780;
    background: #e5e5e5;
    padding: 25px;
}

.gridheadings{
    font-size: 20px;
color: #019E97;
text-align: center;
font-weight: 600;
}

.gridtext{
    font-size: 15px;
color: #252525;
text-align: center;
font-weight: 400;
}

.maintext{
        font-size: 20px;
color: #777;
text-align: center;
font-weight: 400;
}

.aboutimage{
    padding: 10px 0px;
    margin-bottom: 40px;
}

/*************** cssmenu ***********************/

.nav li{
    list-style-type: none !important;
}

.nav li a {
text-transform: uppercase;
font-family: Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;
font-weight: 400;
letter-spacing: 1px;
color: #fff;
text-decoration: none;
}



/* Starter CSS for Menu */
#cssmenu {
  padding: 0;
  margin: 0;
  border: 0;
  width: auto;
}
#cssmenu ul,
#cssmenu li {
  list-style: none;
  margin: 0;
  padding: 0;
}
#cssmenu ul {
  position: relative;
  z-index: 597;
}
#cssmenu ul li {
  float: left;
  min-height: 1px;
  vertical-align: middle;
}
#cssmenu ul li.hover,
#cssmenu ul li:hover {
  position: relative;
  z-index: 599;
  cursor: default;
}
#cssmenu ul ul {
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 598;
  width: 100%;
}
#cssmenu ul ul li {
  float: none;
}
#cssmenu ul ul ul {
  top: 0;
  left: 190px;
  width: 190px;
}
#cssmenu ul li:hover > ul {
  visibility: visible;
}
#cssmenu ul ul {
  bottom: 0;
  left: 0;
}
#cssmenu ul ul {
  margin-top: 0;
}
#cssmenu ul ul li {
  font-weight: normal;
}
#cssmenu a {
  display: block;
  line-height: 1em;
  text-decoration: none;
}
/* Custom CSS Styles */
#cssmenu {
  background: #333;
  font-size: 12px;
}
#cssmenu > ul {
  *display: inline-block;
}
#cssmenu:after,
#cssmenu ul:after {
  content: '';
  display: block;
  clear: both;
}
#cssmenu ul {
  text-transform: uppercase;
}
#cssmenu ul ul {
  text-transform: none;
  min-width: 190px;
}
#cssmenu ul ul a {
  background: #019E97;
  color: #ffffff;
  border-top: 0 none;
  line-height: 150%;
  padding: 16px 20px;
  font-size: 12px;
}
#cssmenu ul ul ul {
  border-top: 0 none;
}
#cssmenu ul ul li {
  position: relative;
}
#cssmenu ul ul li:first-child > a {
  border-top: none;
}
#cssmenu ul ul li:hover > a {
  background: #e5e5e5;
  color: #151515;
}
#cssmenu ul ul li:last-child > a {
  -moz-border-radius: 0 0 3px 3px;
  -webkit-border-radius: 0 0 3px 3px;
  border-radius: 0 0 3px 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
#cssmenu ul ul li:last-child:hover > a {
  -moz-border-radius: 0 0 0 3px;
  -webkit-border-radius: 0 0 0 3px;
  border-radius: 0 0 0 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
#cssmenu ul ul li.has-sub > a:after {
  content: '\25bc';
  position: absolute;
  top: 50%;
  right: 15px;
  margin-top: -8px;
}
#cssmenu ul li:hover > a,
#cssmenu ul li.active > a {
  background: #019E97;
  color: #151515;
}
#cssmenu ul li.has-sub > a:after {
  content: '\25bc';
  margin-left: 5px;
}
#cssmenu ul li.last ul {
  left: auto;
  right: 0;
}
#cssmenu ul li.last ul ul {
  left: auto;
  right: 99.5%;
}
#cssmenu a {
  background: #019E97;
  color: #fff;
  padding: 0 20px;
}
#cssmenu > ul > li > a {
  line-height: 48px;
  font-size: 12px;
}


/**************** contact form 7 **********************/

.wpcf7 input, 
.wpcf7 textarea{
    
    width: 90%;
    padding:10px;
    color:#8e8e8e;
    font-family:Arial, Helvetica, sans-serif;
    font-size:16px;
    line-height: 20px;

    border: solid 1px #9f9f9f; 
    
    box-shadow: inset 1px 1px 3px #bababa;
    
    -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
    
}

.wpcf7 .wpcf7-list-item{
  padding-left: 0;
  margin-left: 0;
  margin-right: 25px;
}

.wpcf7 .wpcf7-list-item input{
  border: none;
  padding-left: 0;
  margin-left: 0;
}

.wpcf7 select{
  outline: none;
  font-size:16px;
  font-family:Arial, Helvetica, sans-serif;
}

.wpcf7 input:hover, 
.wpcf7 input:focus, 
.wpcf7 input:active, 
.wpcf7 textarea:hover, 
.wpcf7 textarea:focus, 
.wpcf7 textarea:active {
  background: #ebf7f5;
  outline: none;
}

.wpcf7 input.wpcf7-submit{
min-width: 120px !important;
max-width: 150px !important;
    -webkit-transition: 0;
  -moz-transition: 0;
  -o-transition: 0;
  transition: 0;
  
  border: none;
  position: relative;
  
  color: #fff;
  
  text-shadow: 1px -2px 0px black;
  
  text-transform: uppercase;
  
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  
  font-size: 14px;
  
  padding-top: 11px;
  padding-bottom: 10px;
  padding-left: 35px;
  padding-right: 35px;

  /* Gradient background */
  background-color: #000000;
  background: -webkit-gradient(linear, left top, left bottom, from(#006662), to(#003032));  
  background:  -moz-linear-gradient(top, #006662, #003032);  
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#006662', endColorstr='#003032');
  -ms-filter: &quot;progid:DXImageTransform.Microsoft.gradient(startColorstr=#006662, endColorstr=#003032)&quot;;
  
  /* Drop Shadow */
  -webkit-box-shadow: 0 2px 5px rgba(0,0,0,0.3);
  -moz-box-shadow: 0 2px 5px rgba(0,0,0,0.3);
  box-shadow: 0 2px 5px rgba(0,0,0,0.3);
  
}

/* On hover */
.wpcf7 input.wpcf7-submit:hover{
  
  cursor: pointer;
  text-decoration: none;
  
  background-color: #000000;
  background: -webkit-gradient(linear, left top, left bottom, from(#003032), to(#006662));  
  background:  -moz-linear-gradient(top, #003032, #006662);  
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#003032', endColorstr='#006662');
  -ms-filter: &quot;progid:DXImageTransform.Microsoft.gradient(startColorstr=#003032, endColorstr=#006662)&quot;; 
}

/* On click */
.wpcf7 input.wpcf7-submit:active{
  top: 1px;
  
  color: #d8c6e2;
  
  background-color: #000000;
  background: -webkit-gradient(linear, left top, left bottom, from(#006662), to(#003032));  
  background:  -moz-linear-gradient(top, #006662, #003032);  
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#003032', endColorstr='#003032');
  -ms-filter: &quot;progid:DXImageTransform.Microsoft.gradient(startColorstr=#003032, endColorstr=#003032)&quot;; 
  
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

/* CF7 Messages */
.wpcf7 .wpcf7-validation-errors{
    border:none;
    background-color:#f4ae46;
    margin:0;
    padding:20px;
    
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

.wpcf7 .wpcf7-mail-sent-ok{
    border:none;
    background-color:#7ad33f;
    margin:0;
    padding:20px;
    
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

.wpcf7 .wpcf7-mail-sent-ng{
    border:none;
    background-color:#cf2d38;
    margin:0;
    padding:20px;
  
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  
    color: white;
}

.wpcf7 span.wpcf7-not-valid-tip{
    border:none;
    background-color:#cf2d38;
    padding:10px;
    padding-left: 15px;
    padding-right: 15px;
    border-radius:10px;
    width: 180px;
    color: white;
    
    /* Drop shadow */
    -webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
    -moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
    box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
}

.wpcf7-form .fleft{
  float: left;
}

.wpcf7-form .mright20{
  margin-right: 20px;
}

.wpcf7-form .mright40{
  margin-right: 40px;
}

.wpcf7-form .clear{
  clear: both;
}



/******************* mobile menu stuff ******************/


@media only screen and (max-width: 766px) {

#cssmenu ul li {
  float: none !important;
}


#cssmenu ul ul {
  visibility: visible;
  position: relative;
  top: 100%;
  left: 0;
  z-index: 598;
  width: 100%;
}

.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
max-height: none;
}

.navbar-fixed-top{
position: relative;
}

.navbar-right {
margin-top: 40px;
}

.navbar {
min-height: 120px;
}

.heavy-lead-in {
margin-top: 25%;
position: absolute;
}

}






/**
development container

.container{
    border: 1px solid #ff0000 !important;
}**/

.address_text{
    font-family: "Droid Serif","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 15px;
    color: #019E97;
    font-weight: 600;
}

.address_sub_text{
    font-family: "Droid Serif","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
}




.navbar {
    margin-bottom: 0;
}


.navfix {
    position: fixed;
    width: 100%;
    z-index: 1;
    box-shadow: 1px 1px 3px #151515;
}